<?xml version="1.0"?>
<Toolbars>
	<Toolbar ID="1" Name="MainToolbar" Space="8" MinWidth="16" MinHeight="16">
		<Button Text="Add Element" Image="\Resources\Images\Add.png" Type="DropDownButton" ToolTipText="Add New Element" EventID="" Tag="ToolbarBtnAdd" ImageHeight="22" ImageWidth="22" Dock="Left" Enabled="True">
			<DropDown Name="" ID="" Space="" MaxHeight="340" Width="155">
				<Group Name="Simple_Mode" type="1" Tag="ToolbarBtnAdd" MinWidth="50" MinHeight="50">
					<Button EventID="9" Tag="SOLID_CYLINDER_ELEMENT" Image="\Resources\Images\solidCylinder_Grid.png" Text="Solid Cylinder" ToolTipText="toolTipSolidCylinder" ImageHeight="77" ImageWidth="64" Enabled="" TooltipDesText="toolTipAddSolidCylinderDesc"/>
					<Button EventID="9" Tag="HOLLOW_CYLINDER_ELEMENT" Text="Hollow Cylinder" Image="\Resources\Images\hollowCylinder_Grid.png" ToolTipText="toolTipHollowCylinder" ImageWidth="64" ImageHeight="77" Enabled="" TooltipDesText="toolTipAddHollowCylinderDesc"/>
				</Group>
				<Group Name="Advanced_Mode" type="1" Tag="ToolbarBtnAdd" MinWidth="50" MinHeight="50">
					<Button EventID="9" Tag="CUBOID_ELEMENT" Image="\Resources\Images\cuboid_Grid.png" Text="Cuboid" ToolTipText="toolTipCuboid" ImageHeight="77" ImageWidth="64" Enabled="" TooltipDesText="toolTipAddCuboidDesc"/>
					<Button EventID="9" Tag="PRISM_ELEMENT" Image="\Resources\Images\prism_Grid.png" Text="Prism" ToolTipText="toolTipPrism" ImageHeight="77" ImageWidth="64" Enabled="" TooltipDesText="toolTipAddPrismDesc"/>
				</Group>
			</DropDown>
		</Button>
		<Button Text="Insert" Image="\Resources\Images\Insert.png" Type="DropDownButton" ToolTipText="Insert a new Element before Currently selected segment" EventID="102" Tag="ToolbarBtnInsert" ImageHeight="22" ImageWidth="22" Dock="Left" Enabled="True">
			<DropDown Name="" ID="" Space="" MaxHeight="340" Width="155">
				<Group Name="Simple Mode" type="1" Tag="ToolbarBtnAdd" MinWidth="50" MinHeight="50">
					<Button EventID="0" Tag="SOLID_CYLINDER_ELEMENT" Image="\Resources\Images\solidCylinder_Grid.png" Text="Solid Cylinder" ToolTipText="toolTipSolidCylinder" ImageHeight="77" ImageWidth="64" Enabled="True" TooltipDesText="toolTipInsertSolidCylinderDesc"/>
					<Button EventID="0" Tag="HOLLOW_CYLINDER_ELEMENT" Text="Hollow Cylinder" Image="\Resources\Images\hollowCylinder_Grid.png" ToolTipText="toolTipHollowCylinder" ImageWidth="64" ImageHeight="77" Enabled="" TooltipDesText="toolTipInsertHollowCylinderDesc"/>
				</Group>
				<Group Name="Advanced Mode" type="1" Tag="ToolbarBtnAdd" MinWidth="50" MinHeight="50">
					<Button EventID="0" Tag="CUBOID_ELEMENT" Image="\Resources\Images\cuboid_Grid.png" Text="Cuboid" ToolTipText="toolTipCuboid" ImageHeight="77" ImageWidth="64" Enabled="True" TooltipDesText="toolTipInsertCuboidDesc"/>
					<Button EventID="0" Tag="PRISM_ELEMENT" Image="\Resources\Images\prism_Grid.png" Text="Prism" ToolTipText="toolTipPrism" ImageHeight="77" ImageWidth="64" Enabled="True" TooltipDesText="toolTipInsertPrismDesc"/>
				</Group>
			</DropDown>
		</Button>
		<Separator Text="" Image="Axis Tools" Type="" State="Normal" Dock="Left"/>
		<Button Text="Delete" Image="\Resources\Images\Delete.png" Type="Button" ToolTipText="Delete Selected Element" EventID="3" Tag="ToolbarBtnDelete" ImageHeight="22" ImageWidth="22" Dock="Left" Enabled="true"/>
		<Separator Image="Axis Tools" Type="" State="Normal" Text="" Dock="Left"/>
		<Button Text="Cut" Image="\Resources\Images\Cut.png" Type="Button" ToolTipText="Cut Selected Element" EventID="4" Tag="ToolbarBtnCut" ImageHeight="22" ImageWidth="22" Dock="Left" Enabled="True"/>
		<Button Text="Copy" Image="\Resources\Images\Copy.png" Type="Button" ToolTipText="Copy Selected Element" EventID="5" Tag="ToolbarBtnCopy" ImageHeight="22" ImageWidth="22" Dock="Left" Enabled="True"/>
		<Button Text="Paste" Image="\Resources\Images\Paste.png" Type="Button" ToolTipText="Paste Element at the selected Element index" EventID="6" Tag="ToolbarBtnPaste" ImageHeight="22" ImageWidth="22" Dock="Left" Enabled="True"/>
		<Separator Text="" Image="Axis Tools" Type="" State="Normal" Dock="Left"/>
		<Button Text="" Image="" Type="DoubleSplitButton" ToolTipText="Navigate through Elements" EventID="ToolbarBtnPaste" Tag="ToolbarBtnNavigation" ImageHeight="22" ImageWidth="22" Dock="Right" Enabled="True"/>
	</Toolbar>
</Toolbars>
